<div class="wrapper fadeInDown">
    <div class="wrapper fadeInDown">
        <div id="formContent">
            <div class="fadeIn first">
                <h1>Boa Saúde</h1>
            </div>

            <form [formGroup]="loginForm">
                <input autocomplete="off" class="fadeIn second input-login" formControlName="username" id="login"
                       name="login" placeholder="login"
                       type="email">
                <input class="fadeIn third input-password" formControlName="password" id="password" name="passord"
                       placeholder="password"
                       type="password">
                <input (click)="submit()" class="fadeIn fourth btn-login" type="submit" value="Acessar">
            </form>

            <div id="formFooter">
            </div>

        </div>
    </div>
</div>
